NODE_ENV = 'production'

# #测试环境配置
# VUE_APP_BASE_URL = 'https://jiasm.zfire.top'
# VUE_APP_BASE_API = '/zfdminiapp'
# VUE_APP_BASE_PATH = '/jsm-sxbh5/'
# VUE_APP_HREF = 'https://jiasm.zfire.top/jsm-sxbh5'


#正式环境配置
VUE_APP_BASE_URL = 'https://fw.greeapps.com'
VUE_APP_BASE_API = '/zfdminiapp'
VUE_APP_BASE_PATH = '/jsm-h5/'
VUE_APP_HREF = 'https://fw.greeapps.com/jsm-h5'
